body {
margin: 0;
padding: 0;
background: #ffffff url(lion1w.jpg) 0 0 no-repeat;
color: #000;
font-family: Verdana, Trebuchet, Arial, Helvetica, Geneva, sans-serif;
}
#title {
position: absolute;
left: 700px;
top: 25px;
z-index: 1;
color: #000;
font-family: "Arial Black", Charcoal, Impact, Chicago, "Gill Sans", "Arial MT Condensed Bold", Geneva, Arial, sans-serif;
font-size: 34px;
font-weight: normal;
}
#titleo {
position: absolute;
left: 700px;
top: 55px;
z-index: 1;
color: #d60;
font-family: "Arial Black", Charcoal, Impact, Chicago, "Gill Sans", "Arial MT Condensed Bold", Geneva, Arial, sans-serif;
font-size: 34px;
font-weight: normal;
}
#lat {   
position: absolute;
left: 705px;
top: 100px;
z-index: 1;
color: #000000;
font-size: 12px;
font-weight: normal;
}
#mane {
position: absolute;
left: 20px;
top: 50px;
z-axis: 0;
padding: 20px;
width: 700px;
background: url('/images/divbg.png');
}
p {
font-family: Verdana, Trebuchet, Arial, Helvetica, Geneva, sans-serif;
font-size: 15px;
}
blockquote {
font-family: Courier;
font-size: 14px;
}
small.footnote {
font-size: 10px;
color: #4a4a4a;
}
a {
color: #353535;
}
a:hover {
color: #b15111;
}
.date {
color: #d60;
font-family: "Arial Black", Charcoal, Chicago, "Arial MT Condensed Bold", Trebuchet, Arial;
font-size: 19px;
font-weight: normal;
text-align: left;
}
.roll {
font-size: 13px;
}
.cal {
color: #d60;
font-family: Trebuchet, Arial;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}
.callink {
color: #353535;
font-family: Trebuchet, Arial;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}
.today {
color: #353535;
font-weight: bold;
}
td.todayno {
color: #353535;
background-color: #f2f2f2;
font-weight: bold;
}
.time {
color: #353535;
font-size: 11px;
line-height: 19px;
}
#sidebar {
position: absolute;
top: 160px;
left: 760px;
z-axis: 0;
width: 150px;
font-size: 13px;
text-align: right;
background: #ffffff;
}
li {
font-size: 14px;
}
.ber {
font-size: 28px;
}
.bber {
font-size: 48px; 
}
.bbber {
font-size: 66px;
font-weight: bold;
}
